TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

pAdicQuotientRing ( elt-ord^rat p, elt-ord^rat k ) -> res^pad

### Description

<shortdoc> Create the p-adic quotient ring Zp / (p^k Zp). </shortdoc>

### Examples

pAdicQuotientRing(5,10);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack